Atendimento
Acesse sua conta
 
icone testeira - Acesso à Informação Bandeira Idioma Inglês
Outros Sites
Atendimento
Home Atendimento  Internet
Requisitos mínimos para acesso à internet
a) Senha de autoatendimento ativa (8 dígitos);
b) Acesso a microcomputador conectado à Internet;
c) Requisitos de software conforme Sistema Operacional e Navegador utilizado:


I - Sistema Operacional: MS Windows VISTA/7/8/8.1/10

Navegadores:

- Internet Explorer 9 (ou superior); Mozilla Firefox 11 (ou superior); Chrome 20 ou superior; Opera 11 (ou superior) ou Safari 4 (ou superior) ou Microsoft Edge.

obs. Para acesso com Certificado digital A3:
- Internet Explorer 9 (ou superior); Mozilla Firefox 11 (ou superior); Google Chrome até a versão 41; Opera 11 (ou superior) ou Safari 4 (ou superior).


Módulo de Segurança (versão atualizada periodicamente):

- É necessário ter instalada a versão mais atualizada do Java Runtime Environment (JRE) da Oracle, disponível para download no site http://java.com/pt_BR/, EXCETO para os navegadores Internet Explorer 32 bits, Mozilla Firefox e Google Chrome;

- Para instalação é necessário ser "Administrador" da máquina.


II -Sistema Operacional: GNU/Linux com Kernel 2.4 (ou superior)

Navegadores:

- Mozilla Firefox 11 (ou superior); Chrome 20 ao 34; Opera 11 (ou superior).

Módulo de Segurança (versão atualizada periodicamente):

- É necessário ter instalada a versão mais atualizada do Java Runtime Environment (JRE) da Oracle, disponível para download no site http://java.com/pt_BR/;

- Para instalação é necessário ser "Administrador" da máquina.


III - Sistema Operacional: MAC OsX

Navegadores:

- Safari 5 (ou superior); (Mozilla Firefox 11 (ou superior).


Módulo de Segurança (versão atualizada periodicamente):


- É necessário ter instalada a versão mais atualizada do Java Runtime Environment (JRE) da Oracle, disponível para download no site http://java.com/pt_BR/;


- Para instalação é necessário ser "Administrador" da máquina.


Obs.: Para Mac com Java 7 é necessário um navegador de 64 bits (Safari ou Firefox, por exemplo). Navegadores de 32 bits, como o Chrome, não suportam o Java nesta plataforma.


d) Versões não suportadas:

Windows 95, 98, NT e 2000.


Obs. 1: Versões "Beta" não são suportadas para acesso ao autoatendimento internet;

Obs. 2: Manter versões anteriores de Navegadores, do Módulo de Segurança e do Java em seu sistema pode representar um sério risco à segurança.

 
 pvmlportalbb001_www-80-21
© Banco do Brasil
Central de Atendimento BB - 4004 0001 / 0800 729 0001 SAC BB - 0800 729 0722 Ouvidoria - 0800 729 5678 Deficientes auditivos/fala - 0800 729 0088 Segurança
 

Carregando ...